python -m trajnetbaselines.lstm.ego \
--lr 0.1 \
--layer_dims 1024 \
--barrier 0.2 \
--show_limit 50 \
--type nn_lstm \
--collision_type tanh \
--reg_noise 0.1 \
--reg_w 0.5 \
--sample_size 2000 \
--perturb_all true \
--threads_limit 2 \
--speed_up false \
--data_part test \